Skip to content
Permalink
Browse files

Bump Jenkins requirement to 1.565.1.

This is the first LTS version with the fix for JENKINS-21341, which we require.
  • Loading branch information...
orrc committed Feb 7, 2015
1 parent 98d2a53 commit 04b4015877bf359816afd22adb54e3a58b3bb154
Showing with 6 additions and 1 deletion.
  1. +6 −1 pom.xml
@@ -3,7 +3,7 @@
<parent>
<groupId>org.jenkins-ci.plugins</groupId>
<artifactId>plugin</artifactId>
<version>1.532</version>
<version>1.565.1</version>
<relativePath>../pom.xml</relativePath>
</parent>

@@ -36,6 +36,11 @@
<version>1.8</version>
<scope>compile</scope>
</dependency>
<dependency>
<groupId>org.jenkins-ci.plugins</groupId>
<artifactId>matrix-project</artifactId>
<version>1.4</version>
</dependency>
<dependency>
<groupId>org.mockito</groupId>
<artifactId>mockito-core</artifactId>

0 comments on commit 04b4015

Please sign in to comment.
You can’t perform that action at this time.